<div class="simple-question" >
  <div class="bottom">
  <div class="timer">
    <canvas id="timer-canvas" height="55px" width="55px">
    </canvas>
  </div>
  <div class="question-text">{{question.question}}</div>
  <div class="answer-list">
    <div class="answer " [ngClass]="'ans' + ans.id" *ngFor="let ans of question.answers" (click)="answer(ans.id)"
          [@question]="animate(ans.id)"  (@question.done)="animationDone(ans.id, $event)">
      {{ans.text}}
    </div>
  </div>

<audio id="audio-tap-answer">
  <source src="assets/audio/tap-answer.mp3"/>
</audio>
</div>
</div>
